[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TCollectionEnumerator.Current

Current pointer in the list

## Declaration

Source position: classesh.inc line 515

`public property TCollectionEnumerator.Current : TCollectionItem read GetCurrent;`

## Description

Current redefines GetCurrent as a property.

## See also

GetCurrent |  | Return the current pointer in the list

Documentation generated on: Feb 26 2014